name = "FootprintParticle"
filename = "footprintparticle-0.5.1-mc1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9a10df357643187378e7a9d5be3f925fc4341904"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4962992
project-id = 832070
